<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="78512b164443882bd4714128883087d5">
  <dict>
    <!--2021-09-17 15:22:59.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
